Summary: perl module Jcode
Name: perl-Jcode
Version: 0.79
Release: 1
Copyright: GPL
Group: Perl/Libraries
Source: Jcode-%{version}.tar.gz
BuildRoot: /var/tmp/jcode-root

%description
#
# $Id: README,v 0.59 1999/10/16 22:10:06 dankogai Exp $
#

Jcode:
------

This is a Perl extension interface to convert Japanese text.

To build the extensions, unpack this distribution somewhere, create
the Makefile by running 'perl Makefile.PL' and do a 'make', 'make
test', and if successful 'make install'.

You will need perl version 5.004 or better to install these modules.
Further documentation is embedded in the individual modules.

Copyright 1999 Dan Kogai.

This library is free software; you can redistribute it
and/or modify it under the same terms as Perl itself.


%prep
%setup -n Jcode-%{version}

%build
perl ./Makefile.PL
make

%install
make PREFIX=$RPM_BUILD_ROOT/usr install

%clean
if [ x"$RPM_BUILD_ROOT" != x"/" ]; then
	rm -rf $RPM_BUILD_ROOT
fi

%files
/usr/lib/perl5/site_perl/*/i386-linux/Jcode.pm
/usr/lib/perl5/site_perl/*/i386-linux/mac_install.pl
/usr/lib/perl5/site_perl/*/i386-linux/win_install.pl
/usr/lib/perl5/site_perl/*/i386-linux/auto/Jcode
/usr/lib/perl5/site_perl/*/i386-linux/Jcode
/usr/share/man/man3/*

%changelog
* Mon Mar 18 2002 Patrick Baltz <patrick.baltz@sun.com> 0.79-1
- update to latest Jcode release
